Section: extra-libs

Depends: apr, db, expat, gdbm, mariadb, nss, openldap, openssl, postgresql, sqlite, unixodbc

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.6.1-5 (amd64/stable)

Also: 1.6.1-5 (ppc64el/stable)

Depends: glibc, nspr, util-linux

glibc 1:2.32+git20210414 (amd64/stable)

  • libcrypt.so.1
  • libc.so.6
  • libdl.so.2

nspr 4.29 (amd64/stable)

  • libnspr4.so

glibc 1:2.32+git20210414 (amd64/stable)

  • libpthread.so.0
  • librt.so.1

util-linux 2.36 (amd64/stable)

  • libuuid.so.1

1.6.1-5 (arm64/stable)

Depends: glibc, nspr, util-linux

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libcrypt.so.1
  • libc.so.6
  • libdl.so.2

nspr 4.29 (arm64/stable)

  • libnspr4.so

glibc 1:2.32+git20210414 (arm64/stable)

  • libpthread.so.0
  • librt.so.1

util-linux 2.36 (arm64/stable)

  • libuuid.so.1

1.6.1-5 (loongson3/stable)

Depends: glibc, nspr, util-linux

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libcrypt.so.1
  • libc.so.6
  • libdl.so.2

nspr 4.28 (loongson3/stable)

  • libnspr4.so

glibc 1:2.32+git20210414 (loongson3/stable)

  • libpthread.so.0
  • librt.so.1

util-linux 2.36 (loongson3/stable)

  • libuuid.so.1